[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing packages in dist-f10 koji repos?



On Wed, 23 Apr 2008 00:21:18 +0200, you wrote:

>Hi, my package build just failed because of this error:
>
>Error: Missing Dependency: libhunspell.so.1 is needed by package
>xulrunner

Yes, I have the same issue when trying to build kyum for
dist-f10.

Best Regards:

Jochen Schmitt


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]